
Redmine - Feature #20142

Update Gemfile to require rbpdf ~>1.18.6

2015-06-21 10:08 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version: 2.6.6   

Resolution: Fixed   

Description

Please update the rbpdf requirement from 1.18.5 to 1.18.6. This update fixes:

#19095

#19364

#20118

Related issues:

Related to Redmine - Defect #19095: PDF is broken on iOS Closed

Related to Redmine - Feature #19364: Images and Thumbnail are not interpreted... Closed

Related to Redmine - Defect #20118: Missing row in PDF if issue description c... Closed

Associated revisions

Revision 14360 - 2015-06-21 10:35 - Toshi MARUYAMA

update Gemfile to require rbpdf ~>1.18.6 (#20142)

Revision 14361 - 2015-06-21 11:47 - Toshi MARUYAMA

Merged r14360 from trunk to 3.0-stable (#20142)

update Gemfile to require rbpdf ~>1.18.6.

Revision 14362 - 2015-06-21 11:51 - Toshi MARUYAMA

Merged r14360 from trunk to 2.6-stable (#20142)

update Gemfile to require rbpdf ~>1.18.6.

History

#1 - 2015-06-24 02:28 - Go MAEDA

- Related to Defect #19095: PDF is broken on iOS added

#2 - 2015-06-24 02:28 - Go MAEDA

- Related to Feature #19364: Images and Thumbnail are not interpreted in table while exporting PDF added

#3 - 2015-06-24 02:28 - Go MAEDA

- Related to Defect #20118: Missing row in PDF if issue description contains '<'-character added

#4 - 2015-06-28 10:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed
